#include<LINK/wrappers/userobjSTkInit.h>
#include<iostream.h>

PRIMITIVE STk_init__Array_Testobj__();
PRIMITIVE STk_init__Collection_Testobj__();
PRIMITIVE STk_init__Container_Testobj__();
PRIMITIVE STk_init__List_Testobj__();
PRIMITIVE STk_init__MSet_Testobj__();
PRIMITIVE STk_init__Sequence_Testobj__();
PRIMITIVE STk_init__Set_Testobj__();
PRIMITIVE STk_init__SortedArray_Testobj__();
PRIMITIVE STk_init__SortedList_Testobj__();
PRIMITIVE STk_init__Testobj();
PRIMITIVE STk_init__Testobj_();
PRIMITIVE STk_init_methods__Array_Testobj__();
PRIMITIVE STk_init_methods__Collection_Testobj__();
PRIMITIVE STk_init_methods__Container_Testobj__();
PRIMITIVE STk_init_methods__List_Testobj__();
PRIMITIVE STk_init_methods__MSet_Testobj__();
PRIMITIVE STk_init_methods__Sequence_Testobj__();
PRIMITIVE STk_init_methods__Set_Testobj__();
PRIMITIVE STk_init_methods__SortedArray_Testobj__();
PRIMITIVE STk_init_methods__SortedList_Testobj__();
PRIMITIVE STk_init_methods__Testobj();
PRIMITIVE STk_init_methods__Testobj_();

void STk_userobj_init(void)
{
	STk_init__Array_Testobj__();
	STk_init__Collection_Testobj__();
	STk_init__Container_Testobj__();
	STk_init__List_Testobj__();
	STk_init__MSet_Testobj__();
	STk_init__Sequence_Testobj__();
	STk_init__Set_Testobj__();
	STk_init__SortedArray_Testobj__();
	STk_init__SortedList_Testobj__();
	STk_init__Testobj();
	STk_init__Testobj_();
	STk_init_methods__Array_Testobj__();
	STk_init_methods__Collection_Testobj__();
	STk_init_methods__Container_Testobj__();
	STk_init_methods__List_Testobj__();
	STk_init_methods__MSet_Testobj__();
	STk_init_methods__Sequence_Testobj__();
	STk_init_methods__Set_Testobj__();
	STk_init_methods__SortedArray_Testobj__();
	STk_init_methods__SortedList_Testobj__();
	STk_init_methods__Testobj();
	STk_init_methods__Testobj_();
}

void STk_userobj_cleanup(void)
{
}
